@charset "utf-8";
/* header-L7-designbuero.css - START */


#header {
	width: 100vw;
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(255,255,255,1);
	z-index: 10;
	-webkit-box-shadow: 0px 12px 23px 0px rgb(0 0 0 / 30%);
    box-shadow: 0px 12px 23px 0px rgb(0 0 0 / 30%);
}


.headerSticky {
	 transition: all 0.3s ease;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: all;
}

/*#header.header-scrolled {
	position: fixed;
	background: #fff;
	  -webkit-box-shadow: 0px 12px 23px 0px rgb(0 0 0 / 30%);
    box-shadow: 0px 12px 23px 0px rgb(0 0 0 / 30%);
}
*/
.headerLogoDB {
	position: relative;
	/*left: 10%;
	top: 15px;*/
	top: 35vh;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	width: 104px;
	height: 126px;
	background: url("../../designbuero/l7-logo-weiss.png") no-repeat;
	background-position: center center;
	background-size: contain;
	}


.headerLogoDB img {
	float: left;
	vertical-align: bottom;
	margin: 0 30px 0 0px
}

.headerLogoDB h2, .headerLogoDB a, .headerLogoDB a:hover, .headerLogoDB a:visited {
	font-family: bookmania, serif;
	font-weight: 100;
	font-style: normal;
	font-size: 24px;
	line-height: 20px;
	margin: 50px auto 0;
	text-decoration: none;
	color: #1d1d1b;
}

.headerLogoDB p {
	font-family: bookmania, serif;
	font-weight: 100;
	font-style: normal;
	font-size: 16px;
	line-height: 20px;
	margin: 40px 0 0 0;
}


.topIlluHome {
    width: 100%;
	height: 100vh;
    /*height: calc(100vh - 160px);*/
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    margin: 0 0;
}

.topIlluHomeDesignbuero {
    background: url("../../designbuero/2023/home/l7-topIllu-designbuero-02.jpg") no-repeat;
    background-size: cover;
    background-position: center;
}



.textOverlay {
	position: relative;
	top:-15vh;
	width: 74%;
	margin: 0 auto;
	background: #fff;
	padding: 3%;
    -webkit-box-shadow: 0px 24px 46px 0px rgb(0 0 0 / 20%);
    box-shadow: 0px 24px 46px 0px rgb(0 0 0 / 20%);
}



@media only screen and (max-width: 767px) {
	
	#header {
	height: 80px;
	
}

.headerLogoDB {
	position: absolute;
	left: 20px;
	top: 10px;
	overflow: hidden;
	text-align: center;
	width: 320px;
	height: 70px;
	background: url("../../designbuero/l7-designbuero-headerLogoDB.png") no-repeat;
	background-position: center left;
	background-size: contain;
	}
	
.headerLogoDB h2, .headerLogoDB a, .headerLogoDB a:hover, .headerLogoDB a:visited {
	font-size: 16px;
	line-height: 20px;
	margin: 30px auto 0;
	text-decoration: none;
	color: #1d1d1b;
	/*text-shadow: 1px 0 1px #fff;
    -webkit-text-stroke: 1px white;*/
}	
	
	.headerLogoDB h2 {
		display: none;
	}
	
}

/* header-L7-designbuero.css - ENDE */

